<!DOCTYPE html>
<html lang="en" ng-app="devAwok">
<head>
	<base href="https://dev.absar.gitlab.io/awok.io/">
	<meta charset="UTF-8">
	<title>DevAwok</title>
	<link rel="stylesheet" href="/awok.io/assets/css/devawok.css">
	<link rel="stylesheet" href="/awok.io/assets/css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway:300" rel="stylesheet">
	
	<script src="/awok.io/assets/js/devawok/jquery-min.js"></script>
	<script src="/awok.io/assets/js/devawok/jquery.dataTables.min.js"></script>
	<script src="/awok.io/assets/js/devawok/jquery.datetimepicker.full.js"></script>
	<script src="/awok.io/assets/js/devawok/jquery.datetimepicker.js"></script>
	<script src="/awok.io/assets/js/devawok/jquery.range.js"></script>
	<script src="/awok.io/assets/js/devawok/hzoom.js"></script>
	<script src="/awok.io/assets/js/devawok/owl.carousel.min.js"></script>
	<script src="/awok.io/assets/js/devawok/devawok.js"></script>
	
	<script src="/awok.io/assets/js/script.js"></script>

	<script src="/awok.io/assets/js/angular/angular.min.js"></script>
	<script src="/awok.io/assets/js/angular/angular-route.min.js"></script>
	<script src="/awok.io/app.js"></script>

</head>
<body>
	<div class="aw_container">
		<div class="aw_wrapper">
			<div class="aw_row">

				<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col side_bar">
					<ul class="aw_list menu_list">
						<li><a class="slide_toggle" href="/awok.io/">Getting Started</a></li>
						<li><a class="slide_toggle" href="javascript:void(0)">Layouts</a>
							<div>
								<ul class="toggle_layout">
									<li><a href="/awok.io/layout">layouts</a></li>
									<li><a href="/awok.io/layout_gutter">layouts with gutter</a></li>
									<li><a href="/awok.io/layout_form">Sample Form layouts</a></li>
									<li><a href="/awok.io/layout_template">Sample Template Layout</a></li>
								</ul>
							</div>
						</li>
						<li><a class="slide_toggle" href="javascript:void(0)">CSS</a>
							<div>
								<ul class="toggle_css">
									<li><a href="/awok.io/typography">Typography</a></li>
									<li><a href="/awok.io/tables">Tables</a></li>
									<li><a href="/awok.io/inputs">Individual Inputs</a></li>
									<li><a href="/awok.io/forms">Forms</a></li>
									<li><a href="/awok.io/buttons">Buttons</a></li>
									<li><a href="/awok.io/images">Images</a></li>
									<li><a href="/awok.io/helper">Helper Classes</a></li>
								</ul>
							</div>
						</li>
						<li><a class="slide_toggle" href="/awok.io/modules">Modules</a>
							<div>
								<ul class="modules_css">
									<li><a href="/awok.io/modules#dropdown">Dropdowns</a></li>
									<li><a href="/awok.io/modules#navbar">Nav Bars</a></li>
									<li><a href="/awok.io/modules#tabs">Tabs</a></li>
									<li><a href="/awok.io/modules#accordion">Accordion</a></li>
									<li><a href="/awok.io/modules#modal">Modals</a></li>
									<li><a href="/awok.io/modules#tooltip">Tool Tip</a></li>
									<li><a href="/awok.io/modules#toggle">Toggle</a></li>
									<li><a href="/awok.io/modules#tags">Tags</a></li>
									<li><a href="/awok.io/modules#breadcumbs">Breadcrumbs</a></li>
									<li><a href="/awok.io/modules#pagination">Pagination</a></li>
									<li><a href="/awok.io/modules#rating">Rating Stars</a></li>
									<li><a href="/awok.io/modules#alert">Alerts</a></li>
									<li><a href="/awok.io/modules#progress">Progress Bar</a></li>
									<li><a href="/awok.io/modules#loaders">Loaders</a></li>
									<li><a href="/awok.io/modules#badges">Badges</a></li>
									<li><a href="/awok.io/modules#range">Price Range limit</a></li>
									<li><a href="/awok.io/modules#datetime">Date and Time Picker</a></li>
									<li><a href="/awok.io/modules#datatable">Data Table</a></li>
									<li><a href="/awok.io/modules#imagezoom">Image Zoom</a></li>
									<li><a href="/awok.io/modules#carousel">Carousel</a></li>		
								</ul>
							</div>
						</li>
						<li><a class="slide_toggle" href="/awok.io/colors">Color Pick</a></li>
						<li><a class="slide_toggle" href="/awok.io/icons">Icons</a></li>
						<li><a class="slide_toggle" href="/awok.io/animate">Animation</a></li>
						<li><a class="slide_toggle" href="/awok.io/layout-maker">Layout Maker</a></li>
					</ul>
				</div>
				<div class="aw_xl_19 aw_l_19 aw_m_19 aw_s_19 aw_col main_content">
					<ng-view></ng-view>
				</div>
			</div>

		</div>
	</div>
	
</body>
</html>